Index: /branches/feature-module-update/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php	(revision 15568)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php	(revision 15568)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/customer/LC_Page_Admin_Customer.php");
+
+/**
+ * 顧客管理 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Customer をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Customer_Ex extends LC_Page_Admin_Customer {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php	(revision 15640)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php	(revision 15640)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/mail/LC_Page_Admin_Mail.php");
+
+/**
+ * メルマガ管理 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Mail をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Mail_Ex extends LC_Page_Admin_Mail {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php	(revision 15653)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php	(revision 15653)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/mail/LC_Page_Admin_Mail_History.php");
+
+/**
+ * メール配信履歴 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Mail_History をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Mail_History_Ex extends LC_Page_Admin_Mail_History {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php	(revision 15654)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php	(revision 15654)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/mail/LC_Page_Admin_Mail_Preview.php");
+
+/**
+ * メルマガプレビュー のページクラス(拡張).
+ *
+ * LC_Page_XXX をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Mail_Preview_Ex extends LC_Page_Admin_Mail_Preview {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php	(revision 15649)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php	(revision 15649)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php");
+
+/**
+ * テンプレート設定 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Mail_TemplateInput をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Mail_TemplateInput_Ex extends LC_Page_Admin_Mail_TemplateInput {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php	(revision 15646)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php	(revision 15646)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/mail/LC_Page_Admin_Mail_Template.php");
+
+/**
+ * メールテンプレート設定 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Mail_Template をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Mail_Template_Ex extends LC_Page_Admin_Mail_Template {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php	(revision 16321)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php	(revision 16321)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/mail/LC_Page_Admin_Mail_Sendmail.php");
+
+/**
+ * メール送信バッチのページクラス(拡張).
+ *
+ * LC_Page_Admin_Mail_Sendmail をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Mail_Sendmail_Ex extends LC_Page_Admin_Mail_Sendmail {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/cart/LC_Page_Cart.php");
+
+/**
+ * カート のページクラス(拡張).
+ *
+ * LC_Page_Cart をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Cart_Ex extends LC_Page_Cart {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/error/LC_Page_Error_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/error/LC_Page_Error_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/error/LC_Page_Error_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/error/LC_Page_Error.php");
+
+/**
+ * エラー画面 のページクラス(拡張).
+ *
+ * LC_Page_Error をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Error_Ex extends LC_Page_Error {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/error/LC_Page_Error_DispError.php");
+
+/**
+ * エラーのページクラス(拡張).
+ *
+ * LC_Page_Error_DispError をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Error_DispError_Ex extends LC_Page_Error_DispError {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/contact/LC_Page_Contact_Complete.php");
+
+/**
+ * お問い合わせ(完了ページ) のページクラス(拡張).
+ *
+ * LC_Page_Contact_Complete をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Contact_Complete_Ex extends LC_Page_Contact_Complete {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/contact/LC_Page_Contact.php");
+
+/**
+ * お問い合わせ のページクラス(拡張).
+ *
+ * LC_Page_Contact をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Contact_Ex extends LC_Page_Contact {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Complate_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Complate_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Complate_Ex.php	(revision 16171)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/magazine/LC_Page_Magazine_Complete.php");
+
+/**
+ * メルマガ完了 のページクラス(拡張).
+ *
+ * LC_Page_Magazine_Complete をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Magazine_Complete_Ex extends LC_Page_Magazine_Complete {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Cancel_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Cancel_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Cancel_Ex.php	(revision 16171)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/magazine/LC_Page_Magazine_Cancel.php");
+
+/**
+ * メルマガキャンセル のページクラス(拡張).
+ *
+ * LC_Page_Magazine をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Magazine_Cancel_Ex extends LC_Page_Magazine_Cancel {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Confirm_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Confirm_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Confirm_Ex.php	(revision 16171)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/magazine/LC_Page_Magazine_Confirm.php");
+
+/**
+ * メルマガ確認
+ *
+ * LC_Page_Magazine_Confirm をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Magazine_Confirm_Ex extends LC_Page_Magazine_Confirm {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Regist_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Regist_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Regist_Ex.php	(revision 16171)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/magazine/LC_Page_Magazine_Regist.php");
+
+/**
+ * メルマガ登録
+ *
+ * LC_Page_Magazine_Regist をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Magazine_Regist_Ex extends LC_Page_Magazine_Regist {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/magazine/LC_Page_Magazine_Ex.php	(revision 16171)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/magazine/LC_Page_Magazine.php");
+
+/**
+ * メルマガ管理 のページクラス(拡張).
+ *
+ * LC_Page_Magazine をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Magazine_Ex extends LC_Page_Magazine {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/regist/LC_Page_Regist_Complete.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/regist/LC_Page_Regist_Complete.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/regist/LC_Page_Regist_Complete.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/regist/LC_Page_Regist_Complate.php");
+
+/**
+ * 会員登録完了のページクラス(拡張).
+ *
+ * LC_Page_Regist_Complate をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Regist_Complate_Ex extends LC_Page_Regist_Complate {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/regist/LC_Page_Regist.php");
+
+/**
+ * 会員登録のページクラス(拡張).
+ *
+ * LC_Page_Regist をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Regist_Ex extends LC_Page_Regist {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/abouts/LC_Page_Abouts.php");
+
+/**
+ * サイト概要のページクラス(拡張).
+ *
+ * LC_Page_Abouts をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Abouts_Ex extends LC_Page_Abouts {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php	(revision 16171)
@@ -0,0 +1,52 @@
+]<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/guide/LC_Page_Guide_Charge.php");
+
+/**
+ * 通信料について のページクラス(拡張).
+ *
+ * LC_Page_Guide_Charge をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Guide_Charge_Ex extends LC_Page_Guide_Charge {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php	(revision 16171)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/guide/LC_Page_Guide_About.php");
+
+/**
+ * 店舗案内 のページクラス(拡張).
+ *
+ * LC_Page_Guide_About をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Guide_About_Ex extends LC_Page_Guide_About {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php	(revision 16171)
@@ -0,0 +1,52 @@
+]<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/guide/LC_Page_Guide_Kiyaku.php");
+
+/**
+ * 規約について のページクラス(拡張).
+ *
+ * LC_Page_Guide_Kiyaku をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Guide_Kiyaku_Ex extends LC_Page_Guide_Kiyaku {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_Privacy_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_Privacy_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/guide/LC_Page_Guide_Privacy_Ex.php	(revision 16171)
@@ -0,0 +1,52 @@
+]<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/guide/LC_Page_Guide_Privacy.php");
+
+/**
+ * プライバシーポリシーついて のページクラス(拡張).
+ *
+ * LC_Page_Guide_Privacy をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Guide_Privacy_Ex extends LC_Page_Guide_Privacy {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
